package com.example.mynotepad.MenuFeatures.AllArchivedNotes.MyArchivedNotesRecyclerView;

public interface OnArchivedItemClickListener {
    void onItemClicked(DateOrNote item);
    void onItemLongClicked(DateOrNote item);
}
